use_script("bricks.lua");
use_script("palette.lua");

local color_name = BLOCK_PURE_NAME:sub(1, -7);
local color_set = palette[color_name];

export_bricks(
    {
        color = color_set.flat,
        bias = color_from_rgb(0, 1, 0),
    },
    {
        color = color_set.damp,
        bias = color_from_rgb(0, 0, 2),
    }
);